Subject: Help, My Pine says it won't open the INBOX

From: [email-masked] (PZS)
Date: 18 May 1997 22:20:55 -0400

Hi,
	Does anyone know how to fix pine when it says it won't open 
your INBOX because "last message runs past end of file"?  thats the 
error message I keep getting.  I started getting it yesterday after I 
received mail that sent me over my disk quota.  I deleted some files 
to go back under quota, but when i returned to pine, i still got the 
same error.  Does anyone know how the headers pine uses works?  Is there
anyway I can force it to read the INBOX?
	Any thoughts on the matter will be greatly appreciated,
-Thanks
-Peter